<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>Static - Page</title>
        <script type = "text/javascript"
         src = "{{ url_for('static', filename = '/js/jquery/jquery-3.6.0.min.js') }}" ></script>
</head>
<body>
        <h1>Static - jQuery</h1>
        <button id="btnClick">Click</button>
        <p id=console>Console Text</p>

        <script>
            var $btnClick = $('#btnClick')
            var $console = $('#console')

            $btnClick.off('click').on('click' , function(){
                $console.text("Button Click. (jQuery)")
            })

        </script>

</body>
</html>
